/* DEFAULTS */
html, body {height:100%;}
body { margin: 0;font-family: Arial, sans-serif;font-size:14px; background-color:#F0F0F0; color:#858585; }
* { outline: none; margin:0;padding:0;}
ul {list-style: none; margin:0; padding:0;}
a { text-decoration: none; color:#000;}
a:hover { text-decoration: none; }
a img {border:0;}
h1, h2, h3, h4, h5 {color:#ea1100;margin:0 ;padding:0; line-height:normal;}
h1 span, h2 span, h3 span, h4 span, h5 span {color:#ea1100;}

h1 {text-transform: uppercase; font-family: MicrogrammaDExtendedBold;color: #ea1100;text-transform:; font-size:25px; padding-bottom: ; padding-top: ;}
h2 {font-family:MicrogrammaDExtendedBold;color: #ea1100;text-transform: uppercase;font-size:20px; padding-bottom: ; padding-top: ; line-height: 34px;}
h3 {font-family: MicrogrammaDExtendedBold, Helvetica, sans-serif;padding:0;margin:0;font-size:15px; color:#ea1100;}
p {font-family:Arial;font-size:14px;color:#37312B;margin-bottom:10px; }
input, textarea, select {border: 1px solid #CCCCCC;border-radius: 5px 5px 5px 5px;color: #37312B;font-size: 13px;font-family: Arial,Helvetica,sans-serif;padding: 5px; margin-top:3px; margin-bottom:3px;}
#theform label{ display:block;}
#article{position:relative;}
.map{ position:absolute; right:20px; top:192px;}
.padtb{}
.padtb img{padding:2px;}
.clr {clear:both;}
a#edit_btn{background:none repeat scroll 0 0 #EEE;border:1px solid #777;border-radius:5px 5px 5px 5px;color:#444;font-family:arial;display:block;font-size:12px;position:absolute;right:0;text-align:center;top:10px;width:30px;z-index:50;padding:2px}
a:hover#edit_btn {background:#000;color:#fff}




/* SITE STRUCTURE */
#main,#header,#footer, #header_bottom  {margin: 0 auto; width: 1000px;background:#796C60;position:relative;}
#main{padding:0;}
#container {min-height:100%;position:relative;font-size: 13px; font-family:Arial,Trebuchet MS; color:#4F4F4F}
#listleft {float:left; ;margin-right: 10px;}
#listmid {float:left;width:780px;}
#logleft {width:50%;float:left;}
#logright {width:50%; float:left;}
/* Main Menu */
#nav_container{padding:0}
#main_nav{float:right;margin:10px 0 0}
#main_nav li{float:left;padding:5px 15px}
#main_nav li.home{padding:5px 0}
#main_nav a {text-transform: capitalize; font-size: 14px;color:#CECCC4;}
#main_nav a:hover, .foot_block a:hover {color:#E9E8E4;}
/* facebox */
#facebox {position: absolute;top: 0;left:0;z-index:100;text-align: left;font-family:Arial;font-size:15px;}
#facebox .popup{position:relative;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;-webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);-moz-box-shadow:0 0 18px rgba(0,0,0,0.4);box-shadow:0 0 18px rgba(0,0,0,0.4);}
#facebox .content {display:table;min-width: 370px;padding: 10px;background: #fff;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;}
#facebox .close{position:absolute;top:0px;right:0px;background:#fff;}
#facebox .close img{opacity:0.8;}
#facebox .close:hover img{opacity:1.0;}
#facebox .loading {text-align:center;}
#facebox .image {text-align:center;}
#facebox img {border:0;margin:0;}
#facebox_overlay {position: fixed;top:0px;left:0px;height:100%;width:100%;}
.facebox_hide {z-index:-100;}
.facebox_overlayBG {background-color:#FFF;z-index:99;}
/* facebox END*/

/* Message Styles */
.error_message {background: none repeat scroll 0 0 #FF6F6F;border: 1px solid #FF0000;color: white;display: block;font-size: 14px;  font-weight: 700;padding: 10px;text-align: center;}
.warning_message { border: 1px solid #ECBD00;border-radius: 5px 5px 5px 5px;color: #957700;display: block;margin: 3px 0; padding: 10px 10px 10px 35px;}
.success_message {background-color: #D6FFD8;background-position: 10px center;background-repeat: no-repeat;border: 1px solid #A0D997;border-radius: none;color: #436213;display: block;padding: 10px 10px 10px 35px;margin-left: -10px;}

/* BUTTONS */
.greenbtn {box-shadow:inset 0 1px 1px #FFF;display:inline-block;-moz-border-radius:5px;-webkit-border-radius:5px;border-readius:5px;cursor:pointer;border:1px solid #53B203;color:#fff;font-weight:bold;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#96E503', endColorstr='#88D104');background: -webkit-gradient(linear, left top, left bottom, from(#96E503), to(#88D104));background: -moz-linear-gradient(top,  #96E503,  #88D104);text-shadow:0 -1px 0 #5B8B02;padding:4px 5px;margin:0;}
.greenbtn:hover {color:#fff;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#88D104', endColorstr='#96E503');background: -webkit-gradient(linear, left top, left bottom, from(#88D104), to(#96E503));
background:-moz-linear-gradient(top, #88D104, #96E503);}
.bluebtn {
background: #d9442d;
background: -moz-linear-gradient(top,  #d9442d 0%, #ee4d34 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9442d), color-stop(100%,#ee4d34));
background: -webkit-linear-gradient(top,  #d9442d 0%,#ee4d34 100%);
background: -o-linear-gradient(top,  #d9442d 0%,#ee4d34 100%);
background: -ms-linear-gradient(top,  #d9442d 0%,#ee4d34 100%);
background: linear-gradient(to bottom,  #d9442d 0%,#ee4d34 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9442d', endColorstr='#ee4d34',GradientType=0 );
border-radius: 5px 5px 5px 5px;color: #FFFFFF;font-size: 11px;font-weight:700;text-align: center;text-transform: uppercase;cursor: pointer;border:none; padding:5px;}
input.bluebtn  {line-height: 19px;}
.bluebtn:hover {background: #ee4d34;background: -moz-linear-gradient(top,  #ee4d34 0%, #d9442d 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee4d34), color-stop(100%,#d9442d));background: -webkit-linear-gradient(top,  #ee4d34 0%,#d9442d 100%);background: -o-linear-gradient(top,  #ee4d34 0%,#d9442d 100%);background: -ms-linear-gradient(top,  #ee4d34 0%,#d9442d 100%);background: linear-gradient(to bottom,  #ee4d34 0%,#d9442d 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee4d34', endColorstr='#d9442d',GradientType=0 );}
a.buybtn {
background: #d9442d;
background: -moz-linear-gradient(top,  #d9442d 0%, #ee4d34 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9442d), color-stop(100%,#ee4d34));
background: -webkit-linear-gradient(top,  #d9442d 0%,#ee4d34 100%);
background: -o-linear-gradient(top,  #d9442d 0%,#ee4d34 100%);
background: -ms-linear-gradient(top,  #d9442d 0%,#ee4d34 100%);
background: linear-gradient(to bottom,  #d9442d 0%,#ee4d34 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9442d', endColorstr='#ee4d34',GradientType=0 );
    border: 1px solid #d9442d;
    color: #FFFFFF !important;
    display: block;
    margin: 10px;
    padding: 10px;
    text-align: center;
    width: 140px;
}

/* PAYMENT CHECKOUT */
.checkoutbtn {font-size:20px;margin-top:10px;}
#confirmwrap {padding:20px 20px;font-size:18px;}
#paymentwrap, #shipwrap {margin:0 0 10px 0;}
.cartprocess {margin:0 0 10px 0;cursor:pointer;font-size:16px;padding:8px;border:1px solid #ccc;background: -moz-linear-gradient(center top , #C8C7C7, #ffffff) repeat scroll 0 0 transparent;background-image:-webkit-gradient(linear, center bottom, center top, from(#C8C7C7), to(#ffffff));filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#C8C7C7');border: 1px solid #CCCCCC;border-radius: 10px;}
.donemethod {padding:6px;color:#fff;background: -moz-linear-gradient(center top , #8CBB00, #CDDD75) repeat scroll 0 0 transparent;background-image:-webkit-gradient(linear, center bottom, center top, from(#8CBB00), to(#A2D700));filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#A2D700', endColorstr='#8CBB00');}
.donemethod span {margin-right:8px;vertical-align:middle;display:inline-block;width:26px;height:26px;background:url('../images/system/white_tick.png') no-repeat;}
.havecomment {padding:20px 0;border-top:1px solid #eee;margin-top:10px;}
.labelc {display:block;float:left;width:140px;text-align:left;padding:8px 10px 0 0;}
.havecomment br {clear:both;}
.wrapdone {padding:20px 0;}
.orderstat {font-size:30px;padding:8px;background:#BFEFFF;border-radius:6px;margin:10px 0;text-align:center;}